.instant_message { padding: 2px 7px 5px 7px; font: bold 9pt verdana, arial, helvetica, sans-serif; visibility: hidden; position: absolute; width: 280px; border: outset 3px #fff; background: #f0f0f0; z-index: 25000; }
.instant_message .imheader { background: #fff; color:#900; font: bold 10pt verdana, arial, helvetica, sans-serif; padding-bottom: 5px; border-bottom: solid 1px #669; margin: 2px; }
.instant_message .body { }
.instant_message a { text-decoration: none; }
.instant_message a#code { float:right; font:7pt normal; text-decoration:none ;}
.instant_message a:hover { color: #f0f0f0; background: #669;} 
A.thesaurus { color: #000; text-decoration: none; border-bottom: 1px dotted #669; ; cursor: pointer; }